
#plunge-chart {
  height: 300px;
  position: relative;
}


#plunge-chart-legend {
  position: absolute;
  bottom: 60px;
  left: 90px;
  font-size: 14px;
  width: 60%;

}

#plunge-chart-tooltip {
  position: absolute;
  top: 15px;
  left: 50%;
}
.cpd-chart-change {
  font-size: 12px;
}

.pcl-line-outer {
  width: 20px;
  height: 15px;
  display: inline-block;
}

.pcl-line-outer div {
  position: relative;
  top: 8px;
  border-top: 2px solid #ff0000;
}
.pcl-line-outer .pcl-line-projected {
  border-top: 2px solid #666;
}
.axis path,
.axis line {
  fill: none;
  stroke: #aaa;
  shape-rendering: crispEdges;
  font-size: 12px;
}

.axis text {
  font-size: 12px;
  font-family: 'Verlag 4r','Verlag A','Verlag B';
  font-weight: 700;
}



.d3-line {
  fill: none;
  stroke: #ff0000;
  stroke-width: 1.5px;
}

.d3-line-projected {
  fill: none;
  stroke: #666666;
  stroke-width: 1.5px;
}

.axis text.line-label {
  font-size: 16px;
  font-weight: 700;
}

.cpd-compare-item p {
  padding-right: 20px;
}
.cpd-compare-item {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  width: 33.33333333333%;

  float: left;
}
.cpd-compare-item img {
  margin-top: 5px;
}

@media screen and (max-width: 620px) {

  #plunge-chart {
    height: 400px;
    position: relative;
  }
  .cpd-compare-item {
    float: none;
    width: 100%;
    padding: 0 0 10px 0;
  }

}
